version: 1.57.101
files:
  - url: TheiaIDE-1.57.101-mac.zip
    sha512: LpBn4M9TSWzB28dkeS+R9HKSFQHfSgiSzeXZtB2A4ecGbvsh8PmkPfoHEgistArHbjAfuyXCIKdauEzfLmTE9Q==
    size: 369166834
  - url: TheiaIDE.dmg
    sha512: rbaelNWVT7ipEhBiXlF15HpfatzITT0QU4g0YCyvNOv/DfHMcnb3+R4+nmKfgfK1QnVoq7rMZ+3A/V30F2cZsA==
    size: 376352772
path: TheiaIDE-1.57.101-mac.zip
sha512: LpBn4M9TSWzB28dkeS+R9HKSFQHfSgiSzeXZtB2A4ecGbvsh8PmkPfoHEgistArHbjAfuyXCIKdauEzfLmTE9Q==
releaseDate: '2025-01-13T11:22:55.616Z'
